/*
 Theme Name:   Codewave Child
 Description:  Codewave Child Theme
 Theme URI:	   https://codewave.com/
 Author:       Codewave
 Author URI:   
 Template:     codewave
 Version:      1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */


.product_title .entry-title{
	font-size:40px;
}

.single-product-custom{
	margin-top: 40px;
}

.pattern-leadership-cafe {
  background-color: #ffffff;
  background-image: url("data:image/svg+xml,%3Csvg width='60' height='60' viewBox='0 0 60 60' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23f2f2f2' fill-opacity='1'%3E%3Cpath d='M36 34v-4h-2v4h-4v2h4v4h2v-4h4v-2h-4zm0-30V0h-2v4h-4v2h4v4h2V6h4V4h-4zM6 34v-4H4v4H0v2h4v4h2v-4h4v-2H6zM6 4V0H4v4H0v2h4v4h2V6h4V4H6z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.pattern-growing-as-leader {
  background-color: #ffffff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='88' height='24' viewBox='0 0 88 24'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='autumn' fill='%23f2f2f2' fill-opacity='0.89'%3E%3Cpath d='M10 0l30 15 2 1V2.18A10 10 0 0 0 41.76 0H39.7a8 8 0 0 1 .3 2.18v10.58L14.47 0H10zm31.76 24a10 10 0 0 0-5.29-6.76L4 1 2 0v13.82a10 10 0 0 0 5.53 8.94L10 24h4.47l-6.05-3.02A8 8 0 0 1 4 13.82V3.24l31.58 15.78A8 8 0 0 1 39.7 24h2.06zM78 24l2.47-1.24A10 10 0 0 0 86 13.82V0l-2 1-32.47 16.24A10 10 0 0 0 46.24 24h2.06a8 8 0 0 1 4.12-4.98L84 3.24v10.58a8 8 0 0 1-4.42 7.16L73.53 24H78zm0-24L48 15l-2 1V2.18A10 10 0 0 1 46.24 0h2.06a8 8 0 0 0-.3 2.18v10.58L73.53 0H78z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.pattern-survival-manual {
  background-color: #ffffff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='49' viewBox='0 0 28 49'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='hexagons' fill='%23f2f2f2' fill-opacity='0.53' fill-rule='nonzero'%3E%3Cpath d='M13.99 9.25l13 7.5v15l-13 7.5L1 31.75v-15l12.99-7.5zM3 17.9v12.7l10.99 6.34 11-6.35V17.9l-11-6.34L3 17.9zM0 15l12.98-7.5V0h-2v6.35L0 12.69v2.3zm0 18.5L12.98 41v8h-2v-6.85L0 35.81v-2.3zM15 0v7.5L27.99 15H28v-2.31h-.01L17 6.35V0h-2zm0 49v-8l12.99-7.5H28v2.31h-.01L17 42.15V49h-2z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.portfolio-listing-wrapper.portfolio-metro-listing .portfolio-item-wrapper.with-media-icon .portfolio-item-media-link:after {
    content: url('/wp-content/uploads/2024/01/preloader-img.png') !important;
    /* Other styles for the pseudo-element can be added here */
}


@media only screen and (min-width: 661px) {
.portfolio-listing-wrapper.portfolio-metro-listing.columns-2 .portfolio-item-wrapper:nth-child(4n+1) {
    width: 50% !important;
  }

.portfolio-listing-wrapper.portfolio-metro-listing.columns-2 .portfolio-item-wrapper:nth-child(4n){
  width: 51% !important;
}  

.portfolio-listing-wrapper.portfolio-metro-listing.columns-2 .portfolio-item-wrapper:nth-child(4n+3){
  width: 38.924% !important;
}
}

/*img.custom-preloader{
    max-width: 250px !important;
    height: auto;
    min-height: auto;
}*/



/* Enter Your Custom CSS Here */



.ubermenu-main .ubermenu-item-normal > .ubermenu-target {
    font-size: 12px !important;
}

@font-face {
  font-family: 'HKGrotesk-Regular';
  src: url('/wp-content/uploads/2023/11/HKGrotesk-Regular.woff2') format('woff2'),
       url('/wp-content/uploads/2023/11/HKGrotesk-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'HKGrotesk-Bold';
  src: url('/wp-content/uploads/2023/11/HKGrotesk-Bold.woff2') format('woff2'),
       url('/wp-content/uploads/2023/11/HKGrotesk-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap; 
}

@font-face {
  font-family: 'HKGrotesk-Italic';
  src: url('/wp-content/uploads/2023/11/HKGrotesk-Italic.woff2') format('woff2'),
       url('/wp-content/uploads/2023/11/HKGrotesk-Italic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'HKGrotesk-Light';
  src: url('/wp-content/uploads/2023/11/HKGrotesk-Light.woff2') format('woff2'),
       url('/wp-content/uploads/2023/11/HKGrotesk-Light.woff') format('woff');
  font-weight: 100;
  font-display: swap;
}

body {
  font-family: HKGrotesk-Regular; 
}
p {
	font-family: HKGrotesk-Regular; 
}

h1, h2, h3, h4, h5, h6 {
		font-family: HKGrotesk-Bold !important; 
}

h2 em {
	font-family: 'HKGrotesk-Italic';
}

.serviceContent p {
	margin:2px 0;
}
div#greet_full-expand {
    display: none;
}

/* Quick Service Page */
ol.olStyle {
	list-style-position:outside !important;
}
.single-product.woocommerce div.product .price {
	color: #fff;
}
.single-product.woocommerce div.product .woocommerce-product-details__short-description:not(:first-child):before {
	border-top-width: 0px;
}
.single-product.woocommerce div.product .woocommerce-product-details__short-description:not(:first-child) {
	padding: 0px 0 0 !important;
}
p.keyHeading {
	font-size:20px;
}
.woocommerce div.product form.cart .group_table .price_wrapper {
	color:#fff;
}
div#review_form_wrapper {
    display: none;
}
/* Quick Service Page */


/* Product Page Design */
h1.product_title.entry-title {
    font-size: 50px !important;
}
.product-template-default .content-wrapper {
	padding-top:50px;
}
.product-template-default  .quantity-wrapper.styled {
    display: none;
}
.product-template-default .woocommerce-product-rating {
	display:none;
}
/* .product-template-default .price {
	display:none;
} */
.product-template-default .price_wrapper {
	display:none;
}
.single-product.woocommerce div.product .woocommerce-product-details__short-description:not(:first-child) {
	margin:0 !important;
}
.product-template-default .product_meta {
	display:none;
}
.product-template-default .woocommerce-variation-availability {
	display:none;
}
.product-template-default .single-product.woocommerce div.product .cart .button {
	display:none;
}
.single-product.woocommerce div.product .cart .button {
	margin:0px !important;
}
/* .single-product.woocommerce .content-wrapper .woocommerce-tabs ul.tabs li + li {
	display:none !important;
} */
table.woocommerce-product-attributes.shop_attributes {
    display: none !important;
}
.single-product.woocommerce .content-wrapper .woocommerce-tabs .woocommerce-Tabs-panel--description {
	max-width:100% !important;
}
/* Product Page Design  */

/* Portfolio Page Desgin */
.portfolio-categories {
    display: none;
}
.portfolio-date {
		display:none;
}
.portfolio-post-details .agencium-subtitle {
    display: none;
}


/* Portfolio Page Desgin */

/* Home page design */ 
		

.displaySection {
		display:none;
}
/*.txtSlider h1 {
    color: #fff;
    font-size: 70px;
    text-align: center;
}
#gradientBanner {
    position: relative;
    width: 100%;
    height: 40vh;
    background: linear-gradient(45deg, #7357eb, #26de81, #ff7e5f);
    transition: background 4s ease;
    border-radius: 50% 50% 0 0/100% 100% 0 0;
    transform: scaleX(1.5);
}
.noise {
     width: 100%;
     height: 100%;
     background: linear-gradient(to right, transparent, rgba(0, 0, 0, 0)), url(https://grainy-gradients.vercel.app/noise.svg);
     opacity: 0.5;
}
.gradientBg {
      margin-top: -112px;
	    display:none;
}
  a.typewrite {
      color: #fff;
		  font-size:80px;
      text-decoration: none;
      text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4),
                0px 8px 13px rgba(0, 0, 0, 0.1),
                0px 18px 23px rgba(0, 0, 0, 0.1);
}
  .video-background {
       position: fixed;
       top: 0;
       left: 0;
       width: 100%;
       height: 100%;
       z-index: -1;
}
 .sliderDiv {
       position: relative;
       height: 600px;
       overflow: hidden;
}
.sliderDiv video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
}
.txtSlider {
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 2;
        width: 100%;
        text-align: center;
}
.txtSlider h1 {
         color: #fff;
         font-size: 70px;
         text-align: center;
         padding-top: 50px;
	       font-family: 'HKGrotesk-Bold';
}
 #gradientBanner {
      position: relative;
      width: 100%;
      height: 40vh;
      background: linear-gradient(45deg, #7357eb, #26de81, #ff7e5f);
      transition: background 4s ease;
      border-radius: 50% 50% 0 0/100% 100% 0 0;
      transform: scaleX(1.2);
}
.gradientText {
       color: #fff;
       text-align: Center;
       padding-top: 50px;
	     font-family: 'HKGrotesk-Bold';
    	font-size:20px;
}
.home select#mySelect {
       border-top-left-radius: 14px;
       border-bottom-left-radius: 14px;
       padding: 14px 6px;
       background: transparent;
       border: 3px solid #fff;
       color: #fff;
}
.home select#mySelect1 {
       border-top-right-radius: 14px;
       border-bottom-right-radius: 14px;
       padding: 14px 6px;
       background: transparent;
       border-top: 3px solid #fff;
       border-bottom: 3px solid #fff;
       border-right: 3px solid #fff;
       border-left: 0px;
       margin-left: -5px;
       border-color: #fff;
       color: #fff;
}*/
/* .home select option {
        background-color: #000;
}
.home select:active {
        border-color: #fff;
} */

@media only screen and (max-width: 767px) {

.logo-link {
    width: 160px !important;
}
.logo.non-retina-logo {
    width: 160px !important;
}

#gradientBanner {
        border-radius: 0 !important;
        height: 50vh !important;
        transform: none !important;
}
  a.typewrite {
		  font-size:40px;
}
select#mySelect {
		border-radius:14px;
	  padding:14px 9px;
	}
select#mySelect1 {
		border-radius:14px;	      
	  margin-left:0px !important;
	  border:3px solid #fff !important;
	  margin-top: 15px !important;
	}
	.location-Row {
    display: block !important;
}
	.location-col {
    max-width: 98% !important;
    margin: 0 1%;
}
}

.location-Row {
	width:100%;
	justify-content: center;
	display:flex;
	flex-wrap:wrap;
}
.footer-type-3 .footer-widgets > .widget {
	max-width: 100%;
}
.location-col {
    flex: 0 0 23%;
    max-width: 23%;
	  margin:0 1%;
}
.location-block {
	border-radius: 5px;
	border: 1px solid #DCDCDC;
	background: #F8F8F8;
	padding: 20px; 
	text-align: center;
	margin-bottom: 20px;
	min-height: 200px; 
}

.flag-content {
    display: flex;
    justify-content: center;
}
.footer-type-3 .footer-columns-row .footer-column:not(:last-child) {
    margin-top: 20px;
}

ul#menu-footer-menu .menu-item a {
	font-size:12px !important;
}

.clientImg {
	width:100%;
}
/* Home page design */ 


/* Services Page */
ul > li:before {
	   opacity: 1 !important;
    color: #fff;
}
h1.serviceHeading {
    font-size: 20px !important;
    background-color: #fff;
    padding: 10px 20px;
    color: #000;
    border-radius: 25px;
    text-align: center;
  	display: inline-block;
}

/* Services Page */*
.insights-row {
	width:100%;
	display:flex;
}
.insights-col {
	width:32%;
	margin:0 1%;
}
.insights-col a {
	color:#000;
}


/* Quick Services */
.product-categories {
    display: none;
}
/* Quick Services */


.footer .footer-menu li:not(:first-child):before {
	display:none;
}

.insights-col p {
	color:#fff;
}


.portfolio-description h2 {
	font-size:60px !important;
}

/* Contact page */
.inputStyle {
    background-color: transparent;
    padding: 10px 15px;
    width: 100%;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    border-left: none;
    border-top: none;
    margin-bottom: 15px;
}
.inputStyle:focus {
}
.wpcf7 input::placeholder {
   color: #fff !important;
}

.wpcf7-text:focus, .wpcf7-textarea:focus {
	outline:none;
}

p.global-num {
    font-size: 40px;
    margin: 0px !important;
}

p.global-txt {
    margin-top: 0px !important;
    font-size: 16px;
}

h5.impactContent {
    font-weight: 300 !important;
    font-size: 26px !important;
    padding-top: 15px;
}


/* Contact page */


.icon-container i {
	color:#fff !important;
}

@media only screen and (max-width: 600px) {
.portfolio-description h2 {
	font-size:40px !important;
}
}

.footer-wrapper {
    padding: 0px !important;
}

@media only screen and (max-width: 480px) {
.mobile-header .header-icons-container {
    display: none !important;
}
.insights-row {
    display: block !important;
}
.insights-col {
    width: 100% !important;
}
}


.agencium-icon-box-widget .icon-container {
    display: none !important;
}


/* Menu Css*/
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text:hover {
	color:#006EFF;
}
.insights-col p:hover {
	color:#006EFF;
}

.header ul>li:before {
	display:none;
}

/* Based on your comment */

a.btn-atc {

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 600;
    fill: #FFFFFF;
    color: #FFFFFF !important;
    background-color: #3416BC;
    text-decoration: none;    
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    padding: 12px 24px;
    font-size: 15px;

}

a.btn-atc:hover {background-color: #956EC8;}

@media only screen and (max-width: 600px) {

a.btn-atc {

    padding: 1em 1.5em;
}


}



.wpcf7 input[type="submit"]{

    background: #006eff;
    color: white;
    padding: 13px 37px 11px;

}
.single-product.woocommerce div.product .cart .added_to_cart {
    margin: 0px 20px 0 0 !important;
}
 .wpcf7 input:hover[type="submit"] {
     background: white;
     color: black;
     transition: all 0.4s ease 0s;
 }
 .wpcf7 input:active[type="submit"] {
     background: blue;
 }


.footer-wrapper .footer-bg {
    position: absolute;
    left: 0 !important;
    right: 0 !important;
    top: 0;
    bottom: 0;
}

.logo.non-retina-logo {
    width: 200px !important;
}

/* lead magnet popup */

.page-id-21903 .adp-popup.adp-popup-open {
  display: none;
}
.page-id-21782 .adp-popup.adp-popup-open {
  display: none;
}
.page-id-17624 .adp-popup.adp-popup-open {
  display: none;
}

/*migrated services pages css*/
div.content {width:100% !important;margin:0 !important;}
